

-----Original Message-----
From: Shawn Morgan [mailto:cephalos@home.com]
Sent: Wednesday, May 17, 2000 8:18 PM
To: Shawn Morgan
Subject: Fw: Another Priceless Moment



----- Original Message ----- 
From: Michele Morgan <Ailinn@bellsouth.net>
To: <mailto:Undisclosed-Recipient:@mail0.mco.bellsouth.net>
Sent: Tuesday, May 16, 2000 10:31 PM
Subject: Fw: Another Priceless Moment


> 
> 

